Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:40:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery mel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mel Bot:  Hi Mel ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282242163 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0532781184            09:19 AM, 15th Mar                   Juhi                   Hi, Thank you for
  contacting us. My name is Juhi, I will be happy to assist you.           09:20 AM, 15th Mar                     mel                    My order is suppose to arrive here yesterday.. But still no one contacted me for an update about my order           09:21 AM, 15th Mar                     mel                    I ordered it march 10           09:22 AM, 15th Mar                   Juhi                   Thank you Mel, for sharing the order details. Please allow me a moment to check this for you.           09:25 AM, 15th Mar                   Juhi                   We are truly sorry to tell  that a delivery attempt for order number #6282242163 was made at your address by the courier team.   Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +966532781184 the call could not be reached due to unknown reasons.   Please be assured to received a call from our delivery agent or please provide some alternative contact numbe
 r of yours to us so that our courier team can contact you without hassle.            09:33 AM, 15th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           09:36 AM, 15th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 AM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2247779